RubyGems Navigation menu

akasha 0.4.0

A simple CQRS library for Ruby.

Versions:

  1. 0.5.0.pre1.214 - August 09, 2018 (27.5 KB)
  2. 0.4.0 - July 04, 2018 (27 KB)
  3. 0.4.0.pre.200 - July 04, 2018 (27 KB)
  4. 0.4.0.pre.189 - July 02, 2018 (25 KB)
  5. 0.4.0.pre.188 - July 02, 2018 (25 KB)
Show all versions (21 total)

Runtime Dependencies (6):

Development Dependencies (7):

  • bundler ~> 1.16
  • pry-byebug >= 0
  • rake ~> 10.0
  • rspec ~> 3.7
  • rspec-wait ~> 0.0.9
  • rubocop ~> 0.50
  • timecop ~> 0.9
  • Owners:

    Authors:

    • Marcin Bilski

    SHA 256 checksum:

    064a4e0b4911f86c6002f6c8ea6a0c76de2fb9e3a9d95c1a41fc3de674f3c276

    Total downloads 11,391

    For this version 899

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: